# Kit attributes for team 114 (Hertha Berlin)


[texpa.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number.location = off

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = right

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = B00000
shirt.number = B00000
shorts.number = B00000
shorts.number.location = right

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = right

[px/3rd.bmp]
collar = no
cuff = no
model = 0
name.shape = curved
name.type = 1
number.type = 3
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right
